@charset "utf-8";
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*パーツ系*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*------------------------------------------------------------*/
/*aaaaaaaaaaaaaa*/
/*------------------------------------------------------------*/




/*------------------------------------------------------------*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*パーツ系　先行実装*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*------------------------------------------------------------*/
/*リストを　一行化（フロート化）　画像ナビなど用隙間無し*/
/*------------------------------------------------------------*/
/*【clearfix併用】*/
/*nowrap版　float使用*/


/*------------------------------*/
/*基本固定*/
/*------------------------------*/
.liFloatImg{
	margin:0;
	padding:0;
	list-style:none;
	zoom:1;
}
.liFloatImg li{
	float:left;
	margin:0;
	padding:0;
	white-space:nowrap;
}



/*------------------------------*/
/*個別対応　間隔調整*/
/*------------------------------*/
.liFloatImg{
}



/*------------------------------------------------------------*/
/*通常　ニ段組の種*/
/*------------------------------------------------------------*/
.clm_LR{
	margin:0 auto;
	clear: both;
}
.clm_LR_left{
	float:left;
	display:inline;
	background-color: #FFECA2;

}
.clm_LR_right{
	float:right;
	display:inline;
	background-color:#C8FFC8;
}


/*調整必須
#aaaaaaaaaaaaaaa .clm_LR{
}
#aaaaaaaaaaaaaaa .clm_LR_left,
#aaaaaaaaaaaaaaa .clm_LR_right{
	width:240px;
}
#aaaaaaaaaaaaaaa .clm_LR_left{
	width:240px;
}
#aaaaaaaaaaaaaaa .clm_LR_right{
	width:240px;
}


*/


/*------------------------------------------------------------*/
/*ulでアイコンをつけ、頭に点がいらない場合*/
/*------------------------------------------------------------*/
.icon_listStyleNone{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
}


/*------------------------------------------------------------*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*JavaScript系*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*------------------------------------------------------------*/
/*aaaaaaaaaaaaaa*/
/*------------------------------------------------------------*/




/*------------------------------------------------------------*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*END■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
